div.news-list img.preview_picture {
    float: left;
    margin: 0 4px 6px 0;
}

.news-date-time {
    text-decoration: none;
    color: #868686;
}

.news-item {
    padding-top: 30px;
}

#a_news {
    text-decoration: none;
}

#m_news {
    display: inline-block;
    font-size: 16px;
}


#m_news a {
    font-weight: 600;
}

#m_news h2 {
    color: #231f20;
    font-weight: 600;
    font-size: 20px;
}

.news_line {
    color: gray;
    width: 70%;
    margin-right: 35px;
}

@media screen and (min-width: 1200px) {
    #m_news {
        padding: 0 0 15px;
        margin: auto;
        width: 1200px;
        margin-top: -15px;
    }
}

@media screen and (max-width: 1200px) {
    #m_news {
        padding: 0 30px 15px;
        margin: auto;
        width: auto;
        margin-top: -15px;
    }
}
